<div class="infographie-reforme-educationok row mx-0">
	<h2 class="title text-center">المستوى الوطني</h2>

	<div class="map col-md-4 offset-md-1">

	</div>
	<div class="col-md-3">
		<button class="bouton">المعطيات العامة</button>
	</div>
	<div class="col-md-3">
		<button class="bouton" id="button3"> معطيات القطاعين العمومي والخاص</button>
	</div>
	<div class="col-md-3">
		<button class="bouton" id="button2">معطيات القطاع الخاص</button>
	</div>
	<div class="col-md-3">
		<button class="bouton" id="button1">معطيات القطاع العمومي</button>
	</div>
</div>
<script>
	jQuery('.map').load('{{DIRURL}}tunisia.svg');
</script>